## mongrel 1.1.5

=== debian/changelog ===
mongrel (1.1.5-6) unstable; urgency=low

  * Repackaged using the gem2deb infrastructure
  * mongrel-doc binary package is no longer generated

 -- Gunnar Wolf <gwolf@debian.org>  Sat, 14 Jan 2012 11:49:05 -0600

mongrel (1.1.5-5) unstable; urgency=low

  * Corrected libc dependency using debian/shlibs.local (closes: #512190).

 -- Filipe Lautert <filipe@debian.org>  Sun, 18 Jan 2009 19:19:23 -0200

mongrel (1.1.5-4) unstable; urgency=low

  * Relaxed version dependency of libruby1.8 (from current ruby version
    to fixed 1.8.4) - closes: #508975.
  * Bumped standards-version.
  * Removed DM-allowed flag from control file cause it is not required
    anymore.

 -- Filipe Lautert <filipe@debian.org>  Sat, 20 Dec 2008 09:14:52 -0200

mongrel (1.1.5-3) unstable; urgency=medium

  * Changed dependency from libgems1.8 that was removed from archive to
    rubygems1.8. This problem made mongrel uninstalable (closes: #491807).

 -- Filipe Lautert <filipe@debian.org>  Tue, 21 Jul 2008 23:16:14 -0300

mongrel (1.1.5-2) unstable; urgency=low

  * Some corrections and additional information to manpage (closes: #474008).

 -- Filipe Lautert <filipe@icewall.org>  Tue, 03 Jun 2008 19:17:04 +0100

mongrel (1.1.5-1) unstable; urgency=low

  * New upstream version.

 -- Filipe Lautert <filipe@icewall.org>  Tue, 03 Jun 2008 18:33:08 +0100

mongrel (1.1.4-1) unstable; urgency=low

  * New upstream version.

 -- Filipe Lautert <filipe@icewall.org>  Thu, 06 Mar 2008 01:34:39 -0300

mongrel (1.1.3-1) unstable; urgency=high

  * New upstream version fixing a remote security bug - remote attackers could
    read any file in the filesystem with a simple request string.

 -- Filipe Lautert <filipe@icewall.org>  Sat, 29 Dec 2007 03:38:26 -0200

mongrel (1.1.2-1) unstable; urgency=low

  [ Lucas Nussbaum ]
  * Use new Homepage dpkg header.

  [ Filipe Lautert ]
  * New upstream version.
  * Added Vcs-Browser and Vcs-Svn fields.

 -- Filipe Lautert <filipe@icewall.org>  Tue, 18 Dec 2007 02:30:13 -0200

mongrel (1.1.1+deb-2) unstable; urgency=low

  * Added prefix 'XS-' to Dm-Upload-Allowed field in file debian/control.
  * Changed rules file to call setup.rb clean target.
  * Confirmed that FTBFS if build twice problem was from the package. 
    Tested and ensured that it is closed now. (Closes: #442677).

 -- Filipe Lautert <filipe@icewall.org>  Sat, 01 Dec 2007 02:12:34 -0200

mongrel (1.1.1+deb-1) unstable; urgency=low

  [ Filipe Lautert ]
  * Changed watch file to point to rubyforge download site, where
    correct tgz files are hosted (closes: #451873, #452194).
  * Added 'Dm-Upload-Allowed: yes' control field.

  [ Gunnar Wolf ]
  * Added fake upstream version 1.1.1+deb, as the original upstream
    tar.gz shipped with a precompiled (for Windows) http11.so and
    http11.jar file that rendered the package inoperant. (Closes:
    #451873, #452194)

 -- Gunnar Wolf <gwolf@debian.org>  Sat, 24 Nov 2007 21:07:57 -0600

mongrel (1.1.1-1) unstable; urgency=low

  * New upstream version

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 13 Nov 2007 13:06:02 -0600

mongrel (1.1-1) unstable; urgency=low

  * New upstream release.

 -- Filipe Lautert <filipe@icewall.org>  Tue, 06 Nov 2007 00:08:56 -0200

mongrel (1.0.4-1) unstable; urgency=low

  [ Gunnar Wolf ]
  * (NOT RELEASED YET) New upstream release

  [ Filipe Lautert ]
  * Removed patches as there is no use for them anymore (solved upstream).
  * Added rdoc generation as upstream do not provide pre-generated rdocs
    anymore.
  * Added rdoc as build dependency and removed dpatch.
  * Now it builds twice in a row (closes: #442677).
  * New upstream release.

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 05 Nov 2007 13:27:10 -0600

mongrel (1.0.1-1) unstable; urgency=low

  [ Filipe Lautert ]
  * First Mongrel stable release. (Closes: #399145)
  * Created mongrel-doc package.
  * Corrected copyright file (added entry for setup.rb).
  * Finished documentation.

  [ Paul van Tilburg ]
  * Small description typo fix.
  * Synced mongrel and mongrel-doc package descriptions; added
    a homepage link.
  * Added myself to the Uploaders field.

 -- Paul van Tilburg <paulvt@debian.org>  Wed, 08 Aug 2007 22:26:15 +0200

mongrel (1.0~rc1-1) experimental; urgency=low

  * Merged gwolf tree and Jens tree.
  * Aplied patch to init.d, so now it suports multiple environments.
  * Removed insconsistent patchs.
  * Updated copyright information.
  * Created watch file for rubygems files.
  * Cdbsfied debian rules.
  * Added patch to use ruby default CGI lib.

 -- Filipe Lautert <filipe@icewall.org>  Tue,  9 Jan 2007 14:16:59 -0200

mongrel (0.3.13.4-1) experimental; urgency=low

  * Initial Release.

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 03 Nov 2006 17:58:50 -0600
