=== debian/control ===
Source: mongrel
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/mongrel.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/mongrel.git;a=summary
Homepage: http://mongrel.rubyforge.org
XS-Ruby-Versions: ruby1.8

Package: mongrel
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby1.8, libdaemons-ruby
Suggests: rails, camping
Description: Small fast HTTP library and server for Ruby webapps
 Small, fast HTTP library and server that runs Ruby web applications,
 mainly used for frameworks like Rails, Camping, Nitro and Iowa apps.
